/* Date Start - Date End */
"%@ - %@" = "%1$@ - %2$@";

/* Transaction count singular */
"%i transaction" = "%i movimiento";

/* Transaction count plural */
"%i transactions" = "%i movimientos";

/* No comment provided by engineer. */
"All" = "Todos";

/* No comment provided by engineer. */
"Custom" = "Personalizado";

/* No comment provided by engineer. */
"Description" = "Descripción";

/* No comment provided by engineer. */
"less..." = "menos...";

/* No comment provided by engineer. */
"more..." = "más...";

/* No comment provided by engineer. */
"Tags" = "Etiquetas";


